Bug 2538 - utils/net_rpc_join.c: "result" is set but never used
Summary: utils/net_rpc_join.c: "result" is set but never used
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Build environment (show other bugs)
Version: 3.0.12
Hardware: All All
: P4 normal
Target Milestone: none
Assignee: Samba Bugzilla Account
QA Contact: Samba QA Contact
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-23 09:28 UTC by Jason Mader (mail bounces back)
Modified: 2005-08-24 10:27 UTC (History)
0 users

See Also:


Attachments
removes unused variable `result' (797 bytes, patch)
2005-03-23 09:31 UTC, Jason Mader (mail bounces back)
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Mader (mail bounces back) 2005-03-23 09:28:33 UTC
cc-1552 cc: WARNING File = utils/net_rpc_join.c, Line = 51
  The variable "result" is set but never used.

        NTSTATUS result;
                 ^
Comment 1 Jason Mader (mail bounces back) 2005-03-23 09:31:35 UTC
Created attachment 1095 [details]
removes unused variable `result'

utils/net_rpc_join.c
Comment 2 Gerald (Jerry) Carter 2005-03-24 06:25:59 UTC
lowering priority
Comment 3 Tim Potter 2005-05-13 00:46:13 UTC
Fixed - thanks!
Comment 4 Gerald (Jerry) Carter 2005-08-24 10:27:58 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.